Subject: Re: Customer Service Remote Screening
From: Vikas Bhati <[email-masked]>
To: [email-masked]
Date: Tue, 4 May 2021 14:38:41 +0530

Hi Neerja,

I have recieved multiple emails from you. I assume these are pre generated
emails. Yesterday it said I have been selected for a project manager and I
filled out your forms and everything and today you sent me multiple emails
for the profile of s customer service representative. Not sure what seems
to be the disconnect here.

Regards,
Vikas Bhati

On Tue, May 4, 2021, 14:36 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=NO9vSFsgul9q6QhXyICgtvu+NvApo3jkse0/kKAGcyU=&id1=7684>
>
>
>
>